@charset "UTF-8";
:root {
  --ff-jost: "Jost";
  --ff-noto-sans: "Noto Sans JP";
  --ff-noto-serif: "Noto Serif JP";
  --ff-yu-gothic: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic";
  --page-color-black: #000;
  --page-color-red: #AE0B0C;
  --page-color-yellow: #F2D046;
}

html, body {
  scroll-behavior: smooth;
  scroll-padding: 10svh;
}

.c-breadcrumb {
  display: none;
}

.global-contents > .global-contents__inner {
  width: 100%;
  padding-bottom: 0;
  overflow: hidden;
}

.page-container {
  font-family: var(--ff-noto-sans), sans-serif;
  background-color: var(--page-color-black);
  color: var(--page-color-black);
}

@media screen and (min-width: 768px) {
  .page-inner {
    max-width: 140rem;
    margin-inline: auto;
    /* box-shadow: 0 0 30px 5px rgba(255, 255, 255, 0.2); */
  }
}

[data-color="blk"] {
  color: var(--page-color-black);
}

.page-kv-under {
  padding: 4rem 4rem 5.6rem;
}
.page-kv-disclaimer {
  text-align: center;
  color: var(--color-white);
  font-size: 1.8rem;
  line-height: 1.5;
  letter-spacing: 0;
}
.page-kv-disclaimer a {
  color: inherit;
  font-size: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  .page-kv-under {
    margin-top: -2.5rem;
    padding: 2rem 2rem 4rem;
  }
  .page-kv-disclaimer {
    font-size: 1.15rem;
  }
}
@media screen and (min-width: 768px) {
  .page-kv {
    position: relative;
  }
  .page-kv::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 6rem;
    background: linear-gradient(to top, var(--page-color-black) 0%, transparent);
  }
}
@media (hover: hover) and (pointer: fine) {
  .page-kv-disclaimer a {
    transition: opacity var(--transition-default);
  }
  .page-kv-disclaimer a:hover {
    opacity: 0.6;
  }
}

.page-contents-wrap {
  background-image: url("../img/pc_bg_patern_rd.jpg?20260319");
  background-repeat: repeat;
  background-size: 100% auto;
}

.page-section__head {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  row-gap: 0.2rem;
  font-weight: 900;
  font-size: 8rem;
  line-height: 1;
  letter-spacing: -0.02em;
  text-transform: uppercase;
  margin-bottom: 4rem;
  font-family: var(--ff-jost);
  position: relative;
}
.page-section__head small {
  font-family: var(--ff-noto-sans);
  font-size: 2.4rem;
}
@media screen and (max-width: 767px) {
  .page-contents-wrap {
    background-size: 200vw auto;
  }
  .page-section__head {
    font-size: 4.25rem;
    margin-bottom: 3.2rem;
  }
  .page-section__head small {
    font-size: 1.45rem;
  }
}

.page-section__button {
  display: block;
  position: relative;
  margin-top: 4rem;
  margin-inline: auto;
  width: min(90%, 40rem);
  background-color: var(--page-color-black);
  color: var(--color-white);
  font-weight: bold;
  font-size: 1.8rem;
  line-height: 1;
  padding: 2.2rem 2.4rem;
}
.page-news .page-section__button::before {
  content: 'もっと見る';
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
}
.page-news .page-section__button-indicator {
  position: relative;
  display: block;
  margin-left: auto;
  margin-right: 0;
  width: 2.6rem;
  height: 2.6rem;
  background-color: var(--color-white);
}
.page-news .page-section__button-indicator::before,
.page-news .page-section__button-indicator::after {
  content: '';
  display: block;
  width: 1.4rem;
  height: 2px;
  background-color: var(--page-color-black);
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  transition: rotate var(--transition-default);
}
.page-news .page-section__button-indicator::after {
  rotate: 90deg;
}

.page-news .page-section__button.--toggled::before {
  content: '閉じる';
}
.page-news .page-section__button.--toggled .page-section__button-indicator::after {
  rotate: 0deg;
}

@media screen and (max-width: 767px) {
  .page-section__button {
    margin-top: 2rem;
    width: 23.5rem;
    font-size: 1.3rem;
    padding: 1.6rem 2rem;
  }
  .page-news .page-section__button-indicator {
    width: 1.6rem;
    height: 1.6rem;
  }
  .page-news .page-section__button-indicator::before,
  .page-news .page-section__button-indicator::after {
    width: 1rem;
  }
}

@media (hover: hover) and (pointer: fine) {
  .page-section__button {
    transition: filter var(--transition-default);
  }
  .page-section__button:hover {
    filter: invert();
  }
}

.page-news {
  padding: 5.6rem 10rem 7.8rem;
}

.c-newslist__item {
  border-bottom: 1px solid var(--page-color-black);
}
.c-newslist__item:first-of-type {
  border-top: 1px solid var(--page-color-black);
}
.c-newslist__item-inner {
  display: grid;
  grid-template-columns: auto 1fr auto;
  align-items: center;
  gap: 4rem;
  padding: 2.4rem 4rem 2.4rem 1.6rem;
  text-decoration: none;
  background-color: #9E0B0A;
}
.c-newslist__item-date {
  color: var(--color-white);
  background-color: var(--page-color-black);
  display: inline-flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 11rem;
  height: 3.5rem;
  font-family: var(--ff-noto-sans);
  font-weight: bold;
  font-size: 1.6rem;
}
.c-newslist__item-detail {
  color: var(--page-color-black);
  font-weight: bold;
  font-size: 2rem;
  line-height: 1.5;
}
.c-newslist__item-indicator {
  display: block;
  width: 3.4rem;
  height: 3.4rem;
  background-color: var(--page-color-black);
  background-image: url("data:image/svg+xml,%3Csvg width='14' height='8' viewBox='0 0 14 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7 8L-2.54292e-07 6.8343e-07L14 1.90735e-06L7 8Z' fill='white'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-size: 1.4rem auto;
  background-position: center center;
}

@media screen and (max-width: 767px) {
  .page-news {
    padding: 4rem 2rem;
  }
  .c-newslist__item-inner {
    padding: 2rem 4rem 2rem 1.2rem;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 0.8rem;
    position: relative;
  }
  .c-newslist__item-indicator {
    position: absolute;
    top: 50%;
    right: 1.2rem;
    translate: 0 -50%;
    width: 2.4rem;
    height: 2.4rem;
    background-size: 1rem auto;
  }
  .c-newslist__item-date {
    width: 8rem;
    height: 2rem;
    font-size: 1.2rem;
    padding-bottom: 0.2rem;
  }
  .c-newslist__item-detail {
    font-size: 1.4rem;
  }
}
@media (hover: hover) and (pointer: fine) {
  .c-newslist__item-inner {
    transition: background-color var(--transition-default);
  }
  .c-newslist__item-inner:hover {
    background-color: var(--page-color-red);
  }
}

/* Tab Behavior */
.c-tab-panel__panel {
  overflow: hidden;
  transition: opacity var(--transition-default);
}
.c-tab-panel__panel[aria-hidden="true"] {
  opacity: 0;
  height: 0;
}
.c-tab-panel__panel[aria-hidden="false"] {
  opacity: 1;
  height: auto;
}

.c-tab-panel__tab-list {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  column-gap: 2rem;
  margin-bottom: -2px;
}
.c-tab-panel__button--tab {
  border: 2px solid var(--page-color-black);
  width: min(42.8571428571svw, 60rem);
  height: 6.8rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: var(--ff-noto-sans), sans-serif;
  font-weight: 800;
  font-size: 4rem;
  letter-spacing: 0;
  transition: color var(--transition-default), background-color var(--transition-default);
  background-color: var(--page-color-red);
}
.c-tab-panel__button--tab[aria-selected="true"] {
  height: 8rem;
  background-color: var(--page-color-black);
  color: var(--color-white);
}

.c-tab-panel {
  background-image: url("../img/pc_bg_patern_bk.jpg?20260319");
  background-repeat: repeat-y;
  background-size: 100% auto;
}

@media screen and (max-width: 767px) {
  .c-tab-panel {
    background-image: url("../img/sp_bg_patern_bk.jpg");
    background-repeat: repeat;
    background-size: 62% auto;
    background-position: top left;
  }
  .c-tab-panel__tab-list {
    column-gap: 1rem;
  }
  .c-tab-panel__button--tab {
    width: 16.75rem;
    height: 4.5rem;
    font-size: 1.5rem;
    line-height: 1.2;
  }
  .c-tab-panel__button--tab[aria-selected="true"] {
    height: 5.5rem;
  }
}
@media (hover: hover) and (pointer: fine) {
  .c-tab-panel__button--tab {
    transition: height var(--transition-default);
  }
  .c-tab-panel__button--tab[aria-selected="false"]:hover {
    height: 8rem;
  }
}

.page-mainsection {
  position: relative;
}
.page-mainsection .page-section__head {
  color: var(--color-white);
}
.page-mainsection::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: min(6.4285714286svw,9rem);
  background: linear-gradient(to bottom, var(--page-color-black) 0%, transparent);
}
.page-mainsection .page-section__inner {
  padding: 8rem 10rem 16rem;
}

@media screen and (max-width: 767px) {
  .page-mainsection::before {
    height: 5rem;
  }
  .page-mainsection .page-section__inner {
    padding: 4rem 2rem 8rem;
  }
}

.page-navigation {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: center;
  position: relative;
}
.page-navigation__item {
  width: 28.5rem;
  background-color: var(--page-color-red);
  color: var(--page-color-yellow);
  font-weight: 900;
  font-size: 1.8rem;
}
.page-navigation__item-inner {
  text-decoration: none;
  display: grid;
  grid-template-columns: 1fr auto;
  align-items: center;
  gap: 0.8rem;
  color: inherit;
  font-size: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  padding: 1.4rem 1.3rem 1.4rem 2.2rem;
}
.page-navigation__item-indicator {
  display: block;
  width: 2rem;
  height: 2rem;
  background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='20' height='20' fill='%23F2D046'/%3E%3Cpath d='M9.99954 13.2354L5.88189 8.52947L14.1172 8.52947L9.99954 13.2354Z' fill='%23AE0B0C'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-size: contain;
}
@media screen and (max-width: 767px) {
  .page-navigation {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 1rem;
  }
  .page-navigation__item {
    width: 100%;
    font-size: 1.3rem;
  }
  .page-navigation__item-inner {
    padding: 2rem 1.2rem;
    gap: 0;
  }
  .page-navigation__item-indicator {
    width: 1.6rem;
    height: 1.6rem;
  }
}

@media screen and (min-width: 768px) {
  .page-navigation {
    width: 90%;
    margin-inline: auto;
  }
  .page-navigation__item {
    transition: color var(--transition-default), background-color var(--transition-default);
  }
  .page-navigation__item-indicator {
    transition: background var(--transition-default);
  }
  .page-navigation__item:hover {
    color: var(--page-color-red);
    background-color: var(--page-color-yellow);
  }
  .page-navigation__item:hover .page-navigation__item-indicator {
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='20' height='20' fill='%23AE0B0C'/%3E%3Cpath d='M9.99954 13.2354L5.88189 8.52947L14.1172 8.52947L9.99954 13.2354Z' fill='%23F2D046'/%3E%3C/svg%3E%0A");
  }
}

.page-subsection {
  position: relative;
  margin-block: 8rem;
}
.page-subsection__inner {
  display: flex;
  flex-direction: column;
  row-gap: 4rem;
}
.page-subsection__head {
  color: var(--color-white);
  text-align: center;
  font-weight: 900;
  font-size: 4rem;
  letter-spacing: 0.05em;
}
.page-subsection__body {
  background-image: url("../img/pattern_bl.jpg");
  background-repeat: repeat-y;
  background-size: 100% auto;
  padding: 8rem 9rem;
  display: flex;
  flex-direction: column;
  row-gap: 8rem;
}

@media screen and (max-width: 767px) {
  .page-subsection {
    margin-block: 4rem;
  }
  .page-subsection__head {
    font-size: 2rem;
  }
  .page-subsection__inner {
    row-gap: 2rem;
  }
  .page-subsection__body {
    padding: 4rem 2rem;
    row-gap: 4rem;
  }
}

.page-ticketlist {
  display: flex;
  flex-direction: column;
  row-gap: 2.4rem;
}
.page-ticketlist__item {
  border: 1px solid var(--page-color-black);
  padding: 1.4rem 4rem;
  display: grid;
  grid-template-columns: 20rem 1fr;
  gap: 4rem;
  align-items: center;
  font-weight: 900;
}
.page-ticketlist__item-name {
  display: flex;
  justify-content: center;
  align-items: center;
  border-right: 1px solid var(--page-color-black);
  padding-right: 4rem;
  font-size: 2.2rem;
  letter-spacing: 0.05em;
}
.page-ticketlist__item-detail {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem 3rem;
}
.page-ticketlist__price {
  display: inline-flex;
  align-items: center;
  gap: 0.8rem;
}
.page-ticketlist__price-label {
  font-weight: 900;
  font-size: 1.8rem;
  line-height: 1;
  letter-spacing: 0.05em;
  padding: 0.8rem 1.3rem;
  border: 1px solid var(--page-color-black);
}
.page-ticketlist__price-label.--blk {
  background-color: var(--page-color-black);
  color: var(--color-white);
}
.page-ticketlist__price-label.--wht {
  background-color: var(--color-white);
}
.page-ticketlist__price-value {
  font-size: 2.6rem;
  letter-spacing: 0.05em;
}
.page-ticketlist__price-value .c-tax-label {
  font-size: 1.8rem;
}
@media screen and (max-width: 767px) {
  .page-ticketlist {
    row-gap: 0.8rem;
  }
  .page-ticketlist__item {
    padding: 1.2rem;
    padding-right: 0;
    grid-template-columns: 10rem 1fr;
    gap: 1.2rem;
  }
  .page-ticketlist__item-name {
    min-height: 4.4rem;
    font-size: 1.2rem;
    padding-right: 1.2rem;
  }
  .page-ticketlist__price-label {
    font-size: 0.9rem;
    padding: 0.4rem 0.45rem;
  }
  .page-ticketlist__price-value {
    font-size: 1.3rem;
  }
  .page-ticketlist__price-value .c-tax-label {
    font-size: 0.9rem;
  }
  .page-ticketlist__item-detail {
    gap: 0.6rem;
  }
}

.page-minorsection {
  display: flex;
  flex-direction: column;
  row-gap: 4rem;
}
.page-minorsection__head {
  text-align: center;
  font-weight: 900;
  font-size: 3.2rem;
  line-height: 1;
  letter-spacing: 0.05em;
}
.page-minorsection__body {
  display: flex;
  flex-direction: column;
  row-gap: 4rem;
}

.page-figure img {
  cursor: pointer;
}
.page-figure figcaption {
  display: block;
  margin-block: 1rem;
  font-size: 1.3rem;
}
.page-figure .page-figure__caption {
  display: block;
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 1.5;
  letter-spacing: -0.01em;
  margin-top: 1.6rem;
}

@media screen and (max-width: 767px) {
  .page-minorsection {
    row-gap: 2rem;
  }
  .page-minorsection__head {
    font-size: 1.6rem;
  }
  .page-minorsection__body {
    row-gap: 2rem;
  }

  .page-figure__caption {
    margin-top: 0.8rem;
    font-size: 1.2rem;
  }
  .page-figure figcaption {
    font-size: 1.2rem;
  }
}

.page-disclaimerlist,
.page-plainlist {
  display: flex;
  flex-direction: column;
  row-gap: 0.8rem;
}
.page-disclaimerlist__item,
.page-plainlist li {
  display: grid;
  grid-template-columns: auto 1fr;
  font-size: 1.8rem;
  line-height: 1.5;
  letter-spacing: 0;
}
.page-disclaimerlist__item::before {
  content: '※';
}

.page-disclaimerlist__item span,
.page-disclaimerlist__item a,
.page-plainlist li span,
.page-plainlist li a {
  font-size: inherit;
  line-height: inherit;
  letter-spacing: inherit;
}
.page-plainlist li::before {
  content: '・';
}

.page-detaillist {
  display: flex;
  flex-direction: column;
  row-gap: 1.2rem;
}
.page-detaillist__head {
  color: var(--page-color-red);
  display: flex;
  align-items: center;
  gap: 0.5rem;
  font-weight: 900;
  font-size: 2rem;
  line-height: 1.5;
  letter-spacing: 0;
}
.page-detaillist__head.--dotted::before {
  content: '●';
}

.page-detaillist__content-list {
  display: flex;
  flex-direction: column;
  row-gap: 1.2rem;
}
.page-detaillist__content-list li {
  font-size: 1.8rem;
  line-height: 1.5;
  display: flex;
  flex-direction: column;
  row-gap: 0.2rem;
}
.page-detaillist__content-list li * {
  font-size: inherit;
}
.page-detaillist__content-list.--dotted li {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 0.5rem;
}
.page-detaillist__content-list li b {
  font-weight: 900;
}
.page-detaillist__content-list.--dotted li::before {
  content: '・';
  font-weight: 900;
}
@media screen and (max-width: 767px) {
  .page-detaillist__head {
    font-size: 1.4rem;
  }
  .page-detaillist__content-list {
    row-gap: 0.6rem;
  }
  .page-detaillist__content-list li {
    font-size: 1.2rem;
  }
  .page-disclaimerlist, .page-plainlist {
    row-gap: 0.4rem;
  }
  .page-disclaimerlist__item, .page-plainlist li {
    font-size: 1.2rem;
  }
  .page-detaillist__content-list.--dotted li {
    gap: 0.25rem;
  }
}

.page-subsection__content.--accordion .page-subsection__content-head {
  font-weight: 900;
  font-size: 2.8rem;
  line-height: 1;
  letter-spacing: 0.05em;
  color: var(--color-white);
  background-color: var(--page-color-red);
  text-align: center;
  display: grid;
  grid-template-columns: 4rem 1fr 4rem;
  align-items: center;
  padding: 2rem 4rem;
  cursor: pointer;
}
.page-subsection__content.--accordion .page-subsection__content-head::before {
  content: '';
}
.page-subsection__content.--accordion .page-subsection__content-head-indicator {
  display: block;
  width: 100%;
  height: 4rem;
  position: relative;
}
.page-subsection__content.--accordion .page-subsection__content-head-indicator::before,
.page-subsection__content.--accordion .page-subsection__content-head-indicator::after {
  content: '';
  display: block;
  width: 100%;
  height: 2px;
  background-color: var(--color-white);
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  transition: rotate var(--transition-default);
}

.page-subsection__content.--accordion:not(.--open) .page-subsection__content-head-indicator::after {
  rotate: -90deg;
}

.page-content-block {
  display: flex;
  flex-direction: column;
  row-gap: 3rem;
}

.c-schedule__item {
  border-block: 1px solid var(--page-color-black);
  display: grid;
  grid-template-columns: 20rem 1fr;
  padding-block: 1.6rem;
  font-size: 1.8rem;
  line-height: 1.4444444;
  letter-spacing: 0;
}
.c-schedule__item * {
  font-size: inherit;
  line-height: inherit;
  letter-spacing: inherit;
}

.c-schedule__item small {
  font-size: 0.8em;
  line-height: 1.7;
  display: block;
  margin-top: 0.5rem;
}
.c-schedule__item-head {
  font-weight: bold;
}
.c-schedule__item + .c-schedule__item {
  margin-top: -1px;
}

.page-button {
  width: 60rem;
  min-height: 7rem;
  padding: 2.2rem 2.4rem;
  margin-inline: auto;
  color: var(--page-color-yellow);
  background-color: var(--page-color-red);
  text-align: center;
  display: grid;
  grid-template-columns: 2.6rem auto 2.6rem;
  align-items: center;
  font-weight: 600;
  font-size: 1.8rem;
  text-decoration: none;
}
.page-button span {
  font-weight: inherit;
  font-size: inherit;
}
.page-button.--large {
  grid-template-columns: 3.3rem auto 3.3rem;
}
.page-button::before {
  content: '';
}
.page-button::after {
  content: '';
  display: block;
  width: 100%;
  height: 2.6rem;
  background-image: url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='26' height='26' transform='translate(1.1365e-06 26) rotate(-90)' fill='%23F2D046'/%3E%3Cpath d='M17.2051 12.9994L11.0874 18.3524L11.0874 7.64649L17.2051 12.9994Z' fill='%23AE0B0C'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-size: contain;
}
.page-button.--large::after {
  height: 3.3rem;
}

@media screen and (max-width: 767px) {
  .page-subsection__content.--accordion .page-subsection__content-head {
    font-size: 1.5rem;
    padding: 1.8rem 2rem;
    grid-template-columns: 2.1rem 1fr 2.1rem;
  }
  .page-subsection__content.--accordion .page-subsection__content-head-indicator {
    height: 2.1rem;
  }
  .c-schedule__item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    font-size: 1.3rem;
    row-gap: 1.2rem;
  }
  .page-button {
    width: 27.5rem;
    min-height: 5.5rem;
    font-size: 1.3rem;
    padding: 0.85rem 2rem;
    grid-template-columns: 1.6rem auto 1.6rem;
  }
  .page-button.--large {
    grid-template-columns: 1.6rem auto 1.6rem;
  }
  .page-button::after,
  .page-button.--large::after {
    height: 1.6rem;
  }
}

@media (hover: hover) and (pointer: fine) {
  .page-button {
    transition: color var(--transition-default), background-color var(--transition-default);
  }
  .page-button::after {
    transition: background var(--transition-default);
  }
  .page-button:hover {
    color: var(--page-color-red);
    background-color: var(--page-color-yellow);
  }
  .page-button:hover::after {
    background-image: url("data:image/svg+xml,%3Csvg width='33' height='33' viewBox='0 0 33 33' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='33' height='33' transform='translate(1.44248e-06 33) rotate(-90)' fill='%23AE0B0C'/%3E%3Cpath d='M21.8418 16.4992L14.0771 23.2933L14.0771 9.70508L21.8418 16.4992Z' fill='%23F2D046'/%3E%3C/svg%3E%0A");
  }
}

.page-window {
  display: none;
}

.c-plaintext {
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 1.5;
  letter-spacing: 0;
}
.c-plaintext * {
  font-size: inherit;
  line-height: inherit;
  letter-spacing: inherit;
}
.c-plaintext b {
  font-size: 2.4rem;
}
.c-plaintext a {
  text-decoration: underline;
}

#goods-aftersale .page-subsection__body:has(.c-plaintext b) {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.u-mt-m {
  margin-top: 2.4rem;
}

@media screen and (max-width: 767px) {
  .c-plaintext {
    font-size: 1.2rem;
  }
  .u-mt-m {
    margin-top: 0;
  }
  .c-plaintext b {
    font-size: 2rem;
  }
  .page-subsection__body:has(.c-plaintext b) {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
}

.page-description-wrapper {
  display: flex;
  flex-direction: column;
  row-gap: 4rem;
}
.page-description {
  display: flex;
  flex-direction: column;
  row-gap: 2.4rem;
}
.page-description h4 {
  color: var(--page-color-red);
  font-weight: 900;
  font-size: 2.2rem;
  line-height: 1.5;
  letter-spacing: 0;
}
.page-description-detail {
  display: flex;
  flex-direction: column;
  row-gap: 0.8rem;
}
.page-description-detail dt {
  color: var(--page-color-red);
  font-weight: 900;
  font-size: 1.8rem;
  line-height: 1.5;
  letter-spacing: 0;
}
.page-description-detail dd {
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 1.5;
  letter-spacing: 0;
}
.page-description-highlight {
  color: var(--page-color-red);
  font-weight: 900;
  font-size: 1.8rem;
  line-height: 1.5;
  letter-spacing: 0;
}

.page-noticelist {
  display: flex;
  flex-direction: column;
  row-gap: 0.8rem;
}
.page-noticelist dt {
  font-weight: 900;
  font-size: 2rem;
  line-height: 1.5;
  letter-spacing: 0;
}
.page-noticelist dd {
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 1.5;
  letter-spacing: 0;
}
.page-noticelist dd a {
  font-size: inherit;
  line-height: inherit;
  letter-spacing: inherit;
}
.u-text-red {
  color: var(--page-color-red);
}
a.u-text-red {
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  .page-description {
    row-gap: 2rem;
  }
  .page-description h4 {
    font-size: 1.4rem;
  }
  .page-description-detail dt,
  .page-description-detail dd,
  .page-description-highlight {
    font-size: 1.2rem;
  }

  .page-noticelist {
    row-gap: 0.4rem;
  }
  .page-noticelist dt {
    font-size: 1.3rem;
  }
  .page-noticelist dd {
    font-size: 1.2rem;
  }
}
@media (hover: hover) and (pointer: fine) {
  a.u-text-red {
    transition: opacity var(--transition-default);
  }
  a.u-text-red:hover {
    opacity: 0.6;
  }
}

.page-faqlist__item {
  border-block: 1px solid var(--page-color-black);
}
.page-faqlist__item + .page-faqlist__item {
  margin-top: -1px;
}
.page-faqlist__item-inner {
  text-decoration: none;
  padding-block: 3.8rem;
  display: grid;
  grid-template-columns: 1fr auto;
  gap: 3.2rem;
}
.page-faqlist__item-question {
  font-weight: bold;
  font-size: 1.8rem;
  line-height: 1.5;
  letter-spacing: 0;
}
.page-faqlist__item-question::before {
  content: 'Q.';
  display: inline-block;
  margin-right: 0.8rem;
}
.page-faqlist__item-answer {
  color: var(--page-color-red);
  font-weight: 900;
  font-size: 1.6rem;
  line-height: 1;
  display: flex;
  align-items: center;
  gap: 1.6rem;
}
.page-faqlist__item-answer::after {
  content: '';
  display: block;
  width: 2rem;
  height: 2rem;
  background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='20' height='20' transform='translate(8.74228e-07 20) rotate(-90)' fill='%23AE0B0C'/%3E%3Cpath d='M13.2344 10.0005L8.52849 14.1181L8.52849 5.88281L13.2344 10.0005Z' fill='white'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-size: contain;
}
@media screen and (max-width: 767px) {
  .page-faqlist__item-inner {
    padding-block: 1.6rem;
    gap: 1.2rem;
    display: flex;
    flex-direction: column;
  }
  .page-faqlist__item-question {
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 0.4rem;
    font-size: 1.3rem;
  }
  .page-faqlist__item-answer {
    font-size: 1.3rem;
    padding-left: 2rem;
  }
  .page-faqlist__item-question::before {
    margin-right: 0;
  }
  .page-faqlist__item-answer::after {
    width: 1.6rem;
    height: 1.6rem;
  }
  .page-faqlist + .c-plaintext {
    margin-top: -1.4rem;
  }
}
@media (hover: hover) and (pointer: fine) {
  .page-faqlist__item-inner {
    transition: opacity var(--transition-default);
  }
  .page-faqlist__item-inner:hover {
    opacity: 0.6;
  }
}

.page-figure__image.--column-2 {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 2rem;
}

@media screen and (max-width: 767px) {
  .page-figure__image.--column-2 {
    gap: 1rem;
  }
}

.c-newslist .c-newslist__item:nth-child(n + 3) {
  display: none;
}

.page-window__content {
  display: flex;
  flex-direction: column;
  row-gap: 4rem;
}
.page-window__close span {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.page-window__close span::before,
.page-window__close span::after {
  content: '';
  display: block;
  width: 65%;
  height: 2px;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  background-color: var(--color-white);
}
.page-window__close span::before {
  rotate: 45deg;
}
.page-window__close span::after {
  rotate: -45deg;
}
.page-window__head {
  text-align: center;
  font-weight: 900;
  font-size: 2.8rem;
  line-height: 1.5;
  letter-spacing: 0;
  color: var(--page-color-red);
}
.page-window__disclaimer {
  display: flex;
  flex-direction: column;
  row-gap: 0.8rem;
}
.page-window__disclaimer-head {
  font-weight: 900;
  font-size: 2rem;
  line-height: 1.5;
}
.page-window__underlay {
  opacity: 0;
  pointer-events: none;
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("../img/bg_madl.png");
  background-repeat: repeat;
  background-size: 100% auto;
  opacity: 0;
}
.page-window.--displayed + .page-window__underlay {
  pointer-events: auto;
  opacity: 1;
}

.page-input-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}
.page-input--checkbox {
  appearance: none;
  opacity: 0;
  margin: 0;
  padding: 0;
}
.page-input-label {
  font-weight: 900;
  font-size: 1.8rem;
  line-height: 1.5;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.6rem;
  cursor: pointer;
}
.page-input-label::before {
  content: '';
  display: block;
  width: 2rem;
  height: 2rem;
  background-color: var(--color-white);
  border: 2px solid var(--page-color-black);
  border-radius: 0.5rem;
}

input[type="checkbox"]:checked + .page-input-label::before {
  background-image: url("data:image/svg+xml,%3Csvg width='12' height='10' viewBox='0 0 12 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M4.69922 10L0 4.77783L1.82672 2.77778L4.69623 6.00003L10.1743 0L12 2.00005L4.69922 10Z' fill='%23AE0B0C'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-size: 1.4rem auto;
  background-position: center center;
}

.page-button-list {
  display: flex;
  flex-direction: column;
  justify-content: center;
  row-gap: 2rem;
}

.page-button-list .page-button {
  width: 55rem;
  height: 11rem;
  font-size: 2.6rem;
}

.page-button.--disabled {
  pointer-events: none;
  color: #4D4D4D;
  background-color: #B1B1B1;
}
.page-button.--disabled::after {
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='32' height='32' transform='translate(1.39877e-06 32) rotate(-90)' fill='%234D4D4D'/%3E%3Cpath d='M21.1758 16.0003L13.6464 22.5886L13.6464 9.41211L21.1758 16.0003Z' fill='%23B1B1B1'/%3E%3C/svg%3E%0A");
}

@media screen and (max-width: 767px) {
  .page-window {
    width: min(72.8571428571%, 102rem);
    height: min(56.2457337884svh, 82.4rem);
    position: fixed;
    z-index: 100;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    background-image: url("../img/pattern_bl.jpg");
    background-repeat: repeat;
    background-size: 100% auto;
  }
  .page-window__inner {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 12rem 9rem;
    display: flex;
    flex-direction: column;
    row-gap: 4rem;
    overflow: auto;
  }
  .page-window__close {
    position: absolute;
    top: 2rem;
    right: 0;
    width: 7.2rem;
    height: 7.2rem;
    /* background-color: var(--page-color-red); */
    cursor: pointer;
  }
  .page-window {
    width: 78.6666666667svw;
    height: auto;
    max-height: 78.1376518219svh;
  }
  .page-window__close {
    width: 3.6rem;
    height: 3.6rem;
    top: -4.8rem;
  }
  .page-window__inner {
    row-gap: 2rem;
    padding: 3.2rem 2.5rem;
  }
  .page-window__head {
    font-size: 1.4rem;
  }
  .page-window__content {
    row-gap: 2rem;
  }
  .page-window__disclaimer-head {
    font-size: 1.3rem;
  }
  .page-window__disclaimer-body .page-plainlist li {
    font-size: 1.2rem;
  }
  .page-input-label {
    font-size: 1.2rem;
    gap: 0.8rem;
  }
  .page-button-list .page-button {
    width: 24.5rem;
    height: 5.5rem;
    font-size: 1.3rem;
  }
}
@media (hover: hover) and (pointer: fine) {
  .page-input-label {
    transition: opacity var(--transition-default);
  }
  .page-input-label:hover {
    opacity: 0.6;
  }
}

.image-modal {
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.image-modal__inner {
  display: flex;
  width: fit-content;
  height: fit-content;
  pointer-events: none;
  max-width: 95svw;
  max-height: 80svh;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.image-modal img {
  width: auto;
  height: 100%;
  max-height: 80svh;
  margin-inline: auto ;
}
.image-modal .swiper {
  width: fit-content;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  pointer-events: none;
  overflow: visible;
}
.image-modal .swiper-wrapper {
  height: auto;
  pointer-events: auto;
}
.image-modal .swiper-slide {
  height: auto;
}
.image-modal .swiper-zoom-container {
  display: block;
  height: 100%;
  position: relative;
  z-index: 2;
}
.m-modal__bg {
  background-image: url("../img/bg_madl.png");
  background-repeat: no-repeat;
  background-size: cover;
  transition: unset;
  backdrop-filter: blur(5px) opacity(0);
  opacity: 1;
  transition: backdrop-filter .4s ease;
}
.m-modal.is-open {
  transition: unset;
}
.m-modal .m-modal__content {
  opacity: 0;
  transition: opacity .8s ease;
}
.m-modal.is-open .m-modal__bg {
  backdrop-filter: blur(5px) opacity(1);
}
.m-modal.is-open .m-modal__content {
  opacity: 1;
}
.m-modal__close::before {
  width: 3.5rem;
  height: 3.5rem;
  background-color: var(--page-color-red);
  border-radius: unset;
  position: absolute;
  right: 0;
  cursor: pointer;
}
.image-modal-close::before, .image-modal-close::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  width: 57.1428571429%;
  height: 2px;
  background-color: var(--color-white);
}
.image-modal-close::before {
  rotate: -45deg;
}
.image-modal-close::after {
  rotate: 45deg;
}

@media (hover: hover) and (pointer: fine) {
  .image-modal-close {
    transition: opacity var(--transition-default);
  }
  .image-modal-close:hover {
    opacity: 0.7;
  }
}

@media screen and (min-width: 768px) {
  .image-modal__inner {
    max-width: 72.8571428571%;
  }
  /* .m-modal__close {
    top: -8.8rem;
  } */
  .m-modal__close::before {
    width: 7rem;
    height: 7rem;
  }
  .page-figure--m {
    width: 75%;
  }
  .page-figure--centered {
    margin-inline: auto;
  }
}
@media screen and (max-width: 767px) {
  .image-modal__inner {
    max-width: 78.6666666667%;
  }
  .image-modal-close {
    width: 3.5rem;
    height: 3.5rem;
    top: -4.7rem;
  }
}

@media screen and (min-width: 768px) {
  .page-window {
  }
  .page-window__inner {
    width: min(72.8571428571%, 102rem);
    height: min(56.2457337884svh, 82.4rem);
    position: fixed;
    z-index: 100;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    background-image: url("../img/pattern_bl.jpg");
    background-repeat: repeat;
    background-size: 100% auto;
    padding: 12rem 9rem;
    display: flex;
    flex-direction: column;
    row-gap: 4rem;
    overflow: auto;
  }
  .page-window__close {
    position: fixed;
    z-index: 100;
    top: 1rem;
    right: 1rem;
    width: 7.2rem;
    height: 7.2rem;
    /* background-color: var(--page-color-red); */
    cursor: pointer;
  }

  .page-window__inner {
    height: auto;
    min-height: min(56.2457337884svh, 82.4rem); 
  }
  .page-window__inner {
    padding: min(8.1911262799svh, 12rem) min(6.1433447099svh, 9rem);
    row-gap: min(2.7303754266svh, 4rem);
  }
  .page-window__close {
    width: min(5svw, 7rem);
    height: min(5svw, 7rem);
  }
  .page-window__content {
    row-gap: min(2.7303754266svh, 4rem);
  }
  .page-window__head {
    font-size: min(2svw, 2.8rem);
  }
  .page-window__disclaimer-head {
    font-size: min(1.3651877133svw, 2rem);
  }
  .page-window__disclaimer-body .page-plainlist li {
    font-size: min(1.2857142857svw, 1.8rem);
  }
  .page-input-label {
    font-size: min(1.2857142857svw, 1.8rem);
  }
  .page-input-label::before {
    width: min(1.4285714286svw, 2rem);
    height: min(1.4285714286svw, 2rem);
  }
  .page-button-list .page-button {
    width: min(39.2857142857svw, 55rem);
    height: min(7.8571428571svw, 11rem);
    font-size: min(1.8571428571svw, 2.6rem);
  }
}

#goods-disclaimer .page-noticelist h4 {
  text-align: center;
}

#ticket-disclaimer .c-plaintext b {
  font-size: inherit;
}

@media screen and (min-width: 768px) {
  #goods-disclaimer .page-noticelist {
    text-align: center;
  }

  #panelGoods .page-navigation {
    display: grid;
    grid-template-columns: repeat(4, minmax(0,1fr));
  }
  #panelGoods .page-navigation__item {
    width: 100%;
  }
}
.page-kv-wrap {
  position: relative;
}
.page-kv-wrap .hidden-anchor#goods-all {
  position: absolute;
  bottom: 10%;
  left: 0;
  visibility: hidden;
}